PSLOG(1)

NOME
pslog - report current logs path of a process

SINOPSE
pslog pid ..."
pslog -V

DESCRIÇÃO
O comando pslog relata os logs de trabalho atuais de um processo.

OPÇÕES

-V  Exibe informação da versão.

VEJA TAMBÉM
pgrep(1), ps(1), pwdx(1).

AUTOR
Vito Mule’ mulevito@gmail.com wrote pslog in 2015. Please send bug reports to mulevito@gmail.com.